"VipGroups"
{
	"vip_group_1" // Название группы, которое должно быть указано у игрока в поле "group"
	{
		"xpmodifier"		"200"
		"chat"		"1"
		"msg"		"{green}[{lime}VIP{green}] {default}({gray}{RACE}{default}){purple}{NAME}{lime}: {lightred} {TEXT}"
	}
	"vip_group_2"
	{
		"xpmodifier"		"200"
		"goldmodifier"		"200"
		"chat"		"1"
		"premium"		"0"
		"hidden"		"2"
		"cr_anywhere"		"1"
		"skin"		"models/player/deadpool/deadpool.mdl"
		"switch_skin"		"1"
		"msg"		"{green}[{lime}VIP{green}] {default}({gray}{RACE}{default}){purple}{NAME}{lime}: {lightred} {TEXT}"
		"cmd"		"antiult|antitotem|antiaura"
	}
	"vip_group_3"
	{
		"xpmodifier"		"300"
		"goldmodifier"		"300"
		"chat"		"1"
		"premium"		"0"
		"hidden"		"2"
		"cr_anywhere"		"1"
		"skin"		"models/player/deadpool/deadpool.mdl"
		"switch_skin"	"1"
		"neon"			"1"
		"switch_neon"		"1"
		"neon_color"		"255 255 255 255"
		"aura"			"1"
		"switch_aura"		"1"
		"aura_color"		"255 255 255 255"
		"switch_lvls"	"1"
		"msg"		"{green}[{lime}VIP{green}] {default}({gray}{RACE}{default}){purple}{NAME}{lime}: {lightred} {TEXT}"
		"cmd"		"antiult|antitotem|antiaura"
	}
}
